<?xml version="1.0"?>
<Distribution xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>2018.3.1017.545</Version>
  <Trial>false</Trial>
  <Dependencies>
    <Project>d3702adf-9ba6-40c6-8cde-ac51a89b9f2f</Project>
  </Dependencies>
</Distribution>